API reference / Operations by tag
usage
Operations tagged usage.
1 operations. Base URL https://api.metrixed.com/v1; see authentication, errors and pagination.
Operations
| Method | Path | Summary |
|---|---|---|
| GET | /workspace/plan | This workspace's plan, operator-set limits (clicks_per_month, seats, domains; absent = unlimited), click overage policy and usage this month |
GET /workspace/plan
This workspace's plan, operator-set limits (clicks_per_month, seats, domains; absent = unlimited), click overage policy and usage this month
Operation getWorkspacePlan. Auth: API key (Bearer) or session cookie.
| Status | Description | Body |
|---|---|---|
| 200 | ok | application/json WorkspacePlan |
| default | error | application/json Error |
bash
curl 'https://api.metrixed.com/v1/workspace/plan' \
-H "Authorization: Bearer $DT_API_KEY" \
-H 'Accept: application/json'
Example 200 response:
json
{
"plan": "",
"status": "trial",
"billing_provider": "",
"limits": {}
}